
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OPOS_Printer", "OPOS_Printer\OPOS_Printer.vcxproj", "{0A2E3605-37A7-4581-8D8E-93ED25DAF7A8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0A2E3605-37A7-4581-8D8E-93ED25DAF7A8}.Debug|Win32.ActiveCfg = Debug|Win32
		{0A2E3605-37A7-4581-8D8E-93ED25DAF7A8}.Debug|Win32.Build.0 = Debug|Win32
		{0A2E3605-37A7-4581-8D8E-93ED25DAF7A8}.Release|Win32.ActiveCfg = Release|Win32
		{0A2E3605-37A7-4581-8D8E-93ED25DAF7A8}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
